/* 公共样式 */
BODY {margin:0px;FONT-SIZE:9pt;COLOR:#333333;background:url(bg.jpg) repeat-x #2C3D44;FONT-FAMILY:Arial,"宋体",sans-serif;}td,p,span,div {
	FONT-SIZE:9pt;
	color: #646543;
}.clear {clear:both;visibility: hidden;}form{margin:0px;display:inline}
.wrap {table-layout:fixed;word-break:break-all;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}
A {COLOR: #333333;TEXT-DECORATION:none;}A:link {COLOR:#333333;}
A:hover {COLOR:#FF0000;TEXT-DECORATION:underline;}A:active {COLOR:#333333}
.font1,.font1 a,.font1 a:link,.font1 a:hover,.font1 a:active {COLOR:#333333;}
.font2,.font2 a,.font2 a:link,.font2 a:hover,.font2 a:active {COLOR:#646543;}
.font20,.font20 a,.font20 a:link,.font20 a:hover,.font20 a:active {COLOR:#646543;font-weight:bold}
.font3,.font3 a,.font3 a:link {COLOR:#CC0000;font-weight:bold;font-size:13px;TEXT-DECORATION:none;}
.font3 a:hover {COLOR:red;font-weight:bold;font-size:13px;TEXT-DECORATION:underline;}
.font4,.font4 a,.font4 a:link,.font4 a:hover,.font4 a:active {COLOR:#646543;font-weight:bold;}
.q1,a.font1,a.q1:link,a.q1:hover,a.q1:active {COLOR:#ff0000;}
.inps {color:#333333;border:1px inset #999999;font-family:"Arial";font-size:9pt;}.buts {background-color:#D4D0C8;height: 21px;font-size:9pt;font-family:"Arial";border-left:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-right:1px solid #000000;border-bottom:1px solid #000000;}.dds {float:right;color:#B0B0B0;}
.k1 {height:1px;width:100%;overflow:hidden;background:#F36A01;}.k2 {height:2px;width:100%;overflow:hidden;}.k3 {height:3px;width:100%;overflow:hidden;}.kk5 {height:5px;width:100%;overflow:hidden;background:#EFEBE7;}.k100 {height:2px;width:100%;overflow:hidden;background:#FFCC66;}
.k5 {height:5px;width:100%;overflow:hidden;}
.k10 {height:10px;width:100%;overflow:hidden;}
.k20 {height:20px;width:100%;overflow:hidden;}
.bian1 {border:1px solid #F36A01;}
.copy {padding:5px 0;line-height:150%;color:#9E9E9E;}
.copy a,.copy a:link {COLOR:#9E9E9E;}
.copy a:hover,.copy a:active {COLOR:#D9D9D9;}
.all {width:990px;margin:auto;}
.c1 {width:15px;float:left;background:url(lbg.jpg);}.c2 {width:960px;float:left;background:#ffffff;}.c3 {width:15px;float:left;background:url(rbg.jpg);}
.c4 {width:200px;float:left;}.c5 {width:30px;float:left;}
.mm1 {background:#EE1B22;}.mm2 {background:#F9E836;}.mm3 {background:#61D493;}.mm4 {background:#05CFF5;}.mm5 {background:#EB7AD2;}
.mbg {background:url(mbg.jpg);}
.menus,.menus a,.menus a:link,.menus a:hover,.menus a:active {COLOR:#FFFFFF;font-weight:bold;font-size:14px;text-align:center;}
.banners {background:#485157;padding:5px 0px;COLOR:#FFFFFF;}
.banners a,.banners a:link,.banners a:hover,.banners a:active {COLOR:#FFFFFF;}
#dh1 {padding:0 0 8px 12px;BACKGROUND:url(dot2.jpg) no-repeat 0px 2px;color:#646543;font-weight:bold;font-size:14px;}
#dh1 a,#dh1 a:link,#dh1 a:hover,#dh1 a:active {COLOR:#646543;font-weight:bold;font-size:14px;}
#dh1 span {color:#999999;font-size:12px;font-weight:normal;}
.jjbg {background:url(jjbg.jpg) bottom right no-repeat;}.jjbg2 {height:1px;width:100%;overflow:hidden;background:#C8C8C8;}.jjbg3 {padding:0 200px 5px 13px;}

.jjbgb {background:url(jjbgb.jpg) bottom right no-repeat;}.jjbgb2 {height:1px;width:100%;overflow:hidden;background:#C8C8C8;}.jjbgb3 {padding:0 200px 5px 13px;}


.lineh1 {line-height:160%;}
.toplx {background:url(toplx.jpg);width:162px;height:21px;line-height:21px;text-align:left;COLOR:#B6372B;}
.toplx a,.toplx a:link,.toplx a:active {COLOR:#B6372B;}
.toplx a:hover {COLOR:#B6372B;font-weight:bold;}
.qq {width:57px;float:left;padding-left:21px;}.msn {width:61px;float:left;}.tel {width:80px;float:left;}
.rlink {width:210px;height:50px;line-height:150%;}.rlink_b {padding:8px 0 0 75px;}.rlink_c {padding:4px 0 0 75px;}
.rlink_b B,.rlink_c B {font-size:14px}.rlink_b span,.rlink_c span {color:#B6372B;font-weight:bold;font-size:13px;}
.rlink1 {background:url(link01.gif);}.rlink2 {background:url(link02.gif);}.rlink3 {background:url(link03.gif);}.rlink4 {background:url(link04.gif);}.rlink5 {background:url(link05.gif);}
.rlink4_1 {background:url(toplx.jpg);width:110px;height:21px;line-height:21px;text-align:left;color:#B6372B;}
.rlink4_1 a,.rlink4_1 a:link,.rlink4_1 a:hover,.rlink4_1 a:active {COLOR:#B6372B;}

.rlink4_2 {width:110px;height:21px;line-height:21px;text-align:left;color:#B6372B;font-size:13px;font-weight:bold;}
.rlink4_2 a,.rlink4_1 a:link,.rlink4_1 a:hover,.rlink4_1 a:active {COLOR:#B6372B;}

.rlink4_qq {width:57px;float:left;padding-left:21px;}.rlink4_msn {width:30px;float:left;}

/* 副 */
.no_body {padding:5px 15px;}
.no1 {padding:0 3px 5px 0;text-align:right;color:#A1A1A1;}
.no1 a,.no1 a:link,.no1 a:hover,.no1 a:active {COLOR:#A1A1A1;}
.no2 {height:1px;width:100%;overflow:hidden;background:#C8C8C8;}
.no3 {width:175px;background:#FFFFFF;padding:5px;margin:5px auto;line-height: 170%;}.no4 {background:url(ltop.jpg);width:175px;height:33px;line-height:33px;}
.no4 B {padding-left:23px;font-size:14px;}
.dh2 {BACKGROUND:url(dot3.jpg) no-repeat #FFFFFF 0px 0px;height:20px;line-height:20px;padding:0 0 0 14px;color:#646543;font-weight:bold;font-size:14px;}
.dh3 {BACKGROUND:url(dot1.gif) no-repeat #F9F7F5 0px 6px;padding:5px 0 5px 16px;font-weight:bold;color:#666;}
.dh30 {BACKGROUND:no-repeat #F9F7F5 0px 6px;padding:5px 0 5px 16px;font-weight:bold;color:#666;}
.body1 {padding:5px;}
.body2 {padding:5px 15px;}
.body3 {padding:8px 5px;background:#EFEBE7;}
#list1 {list-style-type:none;margin:0;line-height:100%;}
#list1 li {padding:3px 0 3px 12px;width:230px;float:left;BACKGROUND:url(dot5.gif) no-repeat 0px 2px;}
#list1 li a,#list1 li a:link,#list1 li a:hover {COLOR:#22247D;}
/* 播放器 */
.bian2 {border:1px solid #B5B5B5;background:#F5F5F5;}
.bgline {background:url(bgline.gif);height:1px;overflow:hidden;}
.mp3body {padding:5px;line-height:150%;height:158px;overflow:auto;}
.kk2 {height:2px;width:480px;overflow:hidden;background:#C1D1F0}
.kkk2 {height:2px;width:100%;overflow:hidden;background:#E7E7E7}
.mp3font,.mp3font a,.mp3font a:link,.mp3font a:hover,.mp3font a:active {COLOR:#FFFFFF;background:#008ED0;padding:3px;}

/* 图片样式 */
.pics1 {border:1px solid #C9C9C9;padding:2px;}
.pics2 {border:1px solid #C9C9C9;padding:4px;}
/* 下拉菜单 */
#menulist {list-style-type:none;margin:0;background:#2C3D44;width:108px;}
#menulist li {padding:4px 0;text-align:center;font-weight:normal;background:#2C3D44;font-size:12px;}
#menulist li a,#menulist li a:link,#menulist li a:hover,#menulist li a:active {font-weight:normal;font-size:12px;color:#DFDFDF;}
/* 左侧菜单 */
.menu {font-size: 12px;color: #333333;text-decoration: none;background-attachment: scroll;}
.menu a{display: block;font-size: 12px;padding-left:25px;padding-top:5px;padding-bottom:4px;background-image:  url("lmenu2.jpg");background-position: 0px 0px;background-repeat: no-repeat;color: #333333;text-decoration: none;background-attachment: scroll;}
.menu a:hover{display: block;font-size: 12px;padding-left:25px;padding-top:5px;padding-bottom:4px;color: #FFFFFF;text-decoration: none;background-attachment: scroll;background-image:  url("lmenu1.jpg");background-position: 0px;background-repeat: no-repeat;}
.menu01 {font-size: 12px;color: #FFFFFF;text-decoration: none;background-attachment: scroll;}
.menu01 a{display: block;font-size: 12px;padding-left:25px;padding-top:5px;padding-bottom:4px;background-image:  url("lmenu1.jpg");background-position: 0px 0px;background-repeat: no-repeat;color: #FFFFFF;text-decoration: none;background-attachment: scroll;}
.menu01 a:hover{color: #FFFFFF;}

.font900 {COLOR:#048EFC;font-family: Geneva, Arial, Helvetica, sans-serif;}

a.font9 {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:link {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:hover {COLOR:#F16B00;TEXT-DECORATION:underline;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:active {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}

